Bug 125270 - [devel/cvs2svn] version bump for apr
[devel/cvs2svn] version bump for apr
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-04 21:10 UTC by Craig Rodrigues
Modified: 2008-07-07 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (551 bytes, patch)
2008-07-04 21:10 UTC, Craig Rodrigues
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Rodrigues freebsd_committer 2008-07-04 21:10:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-07-04 21:10:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rodrigc

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-04 21:10:31 UTC
Maintainer of devel/cvs2svn,

Please note that PR ports/125270 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125270

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-04 21:10:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Craig Rodrigues freebsd_committer 2008-07-05 23:44:15 UTC
Responsible Changed
From-To: rodrigc->freebsd-ports-bugs
Comment 5 Martin Wilke freebsd_committer 2008-07-07 13:36:11 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2008-07-07 13:38:05 UTC
miwi        2008-07-07 12:37:21 UTC

  FreeBSD ports repository

  Modified files:
    devel/cvs2svn        Makefile 
    devel/ditrack        Makefile 
    devel/esvn           Makefile 
    devel/p5-SVN-ACL     Makefile 
    www/trac             Makefile 
    devel/psvn           Makefile 
    devel/hgsvn          Makefile 
    devel/svn_load_dirs  Makefile 
    devel/svndelta       Makefile 
    devel/svntrac        Makefile 
    devel/p5-SVN-S4      Makefile 
    devel/kdesvn         Makefile 
    sysutils/ftwin       Makefile 
    devel/pysvn          Makefile 
    www/trac-gantt       Makefile 
    www/trac-bzr         Makefile 
    security/metasploit  Makefile 
    textproc/svn2cl      Makefile 
    devel/subcommander   Makefile 
    www/trac-spam-filter Makefile 
    devel/kdesdk3        Makefile 
    devel/kdevelop       Makefile 
  Log:
  - Bump PORTREVISION after apr update
  
  PR:             125270 125271 125272 125278 125281 125282
                  125284 125285 125287 125288 125289 125290
                  125291 125292 125293 125295 125296 125297
                  125300
  Submitted by:   rodrigc
  
  Revision  Changes    Path
  1.20      +1 -0      ports/devel/cvs2svn/Makefile
  1.7       +1 -1      ports/devel/ditrack/Makefile
  1.16      +1 -1      ports/devel/esvn/Makefile
  1.6       +1 -0      ports/devel/hgsvn/Makefile
  1.65      +1 -1      ports/devel/kdesdk3/Makefile
  1.25      +1 -1      ports/devel/kdesvn/Makefile
  1.99      +1 -1      ports/devel/kdevelop/Makefile
  1.6       +1 -1      ports/devel/p5-SVN-ACL/Makefile
  1.8       +1 -1      ports/devel/p5-SVN-S4/Makefile
  1.27      +1 -1      ports/devel/psvn/Makefile
  1.6       +1 -1      ports/devel/pysvn/Makefile
  1.7       +2 -2      ports/devel/subcommander/Makefile
  1.4       +1 -1      ports/devel/svn_load_dirs/Makefile
  1.4       +1 -1      ports/devel/svndelta/Makefile
  1.3       +1 -1      ports/devel/svntrac/Makefile
  1.17      +1 -1      ports/security/metasploit/Makefile
  1.3       +2 -1      ports/sysutils/ftwin/Makefile
  1.5       +1 -1      ports/textproc/svn2cl/Makefile
  1.4       +1 -1      ports/www/trac-bzr/Makefile
  1.5       +1 -1      ports/www/trac-gantt/Makefile
  1.4       +1 -1      ports/www/trac-spam-filter/Makefile
  1.37      +1 -1      ports/www/trac/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"